.products.reports-online .article {
	text-align: center;
}
.products.reports-online:nth-child(even) {
	background: #ecf0f1;
}


/* -- Description -- */

.products.reports-online.description {
	padding-top: 100px;
	background: linear-gradient(to bottom, #ecf0f1 300px, white 300px);
}
.products.reports-online.description .gear {
	position: absolute;
	animation: online-gears 3s linear 0s infinite;
}
.products.reports-online.description .gear-main {
	animation: online-gears 9s linear 0s infinite;
}
@keyframes online-gears {
	0% { transform: rotate(0deg) }
	100% { transform: rotate(360deg) }
}
@media (max-width: 1190px) {
	.products.reports-online.description .gear {
		display: none;
	}
}
@media (max-width: 860px) {
	.products.reports-online.description .article {
		background: #ecf0f1;
	}
	.products.reports-online.description .article:last-child {
		background: white;
	}
}


/* -- Reports -- */

.products.reports-online.reports {
	padding-bottom: 370px;
}
.products.reports-online.reports .how-to-create {
	position: absolute;
	transition: all .7s ease;
}
.products.reports-online.reports .how-to-create.element-1 {
	margin: -30px 0 0 125px;
}
.products.reports-online.reports .how-to-create.element-2 {
	margin: 260px 0 0 315px;
}
.products.reports-online.reports .how-to-create.element-2:hover {
	transform: rotate(-5deg) skewX(10deg);
}
.products.reports-online.reports .how-to-create.element-3 {
	margin: 300px 0 0 585px;
}
.products.reports-online.reports .how-to-create.element-3:hover {
	transform: rotate(5deg) skewX(-10deg);
}
.products.reports-online.reports .how-to-create.element-4 {
	margin: 30px 0 0 685px;
}
@media (max-width: 1190px) {
	.products.reports-online.reports {
		padding-bottom: 0;
	}
	.products.reports-online.reports .how-to-create {
		display: none;
	}
}


/* -- Service -- */

.products.reports-online.service .clouds {
	height: 570px;
}
.products.reports-online.service .clouds img {
	position: absolute;
	transition: all 1s ease;
}
.products.reports-online.service .clouds .cloud-back {
	margin: 0 0 0 100px;
}
.products.reports-online.service .clouds .monitor {
	margin: 150px 0 0 445px;
}
.products.reports-online.service .clouds .cloud-front {
	padding: 60px 0 0 60px;
	opacity: 0;
}
.products.reports-online.service .clouds:hover .cloud-back {
	margin: 100px 0 0 245px;
	opacity: 0;
}
.products.reports-online.service .clouds:hover .monitor {
	margin: 100px 0 0 295px;
}
.products.reports-online.service .clouds:hover .cloud-front {
	opacity: 0.9;
}
@media (max-width: 1190px) {
	.products.reports-online.service .clouds {
		height: auto;
	}
	.products.reports-online.service .clouds .monitor,
	.products.reports-online.service .clouds:hover .monitor	{
		position: relative;
		margin: 0 auto;
	}
	.products.reports-online.service .clouds .cloud-back,
	.products.reports-online.service .clouds .cloud-front {
		display: none;
	}
}


/* -- Modifying -- */

.products.reports-online.modifying .tablet-icon {
	position: absolute;
	transition: all .5s ease;
	margin: 30px 0 0 360px;
}
@media (max-width: 1190px) {
	.products.reports-online.modifying .tablet-icon {
		display: none;
	}
}


/* -- Publish -- */

.products.reports-online.publish .circle-element {
	position: absolute;
	z-index: 10;
	transition: all .3s ease;
}
.products.reports-online.publish .circle-element:hover {
	transform: scale(1.2);
}
@media (max-width: 1190px) {
	.products.reports-online.publish .article:last-child {
		display: none;
	}
}